Ticket #260 (closed Bug report: invalid)

Opened 13 years ago

Last modified 13 years ago

Problem for to install WifiDog on FC5

Reported by: Yacine B. Owned by:
Priority: low Milestone:
Component: None Version:
Keywords: Cc:

Description

Hi,

XmlDom? library is require by WifiDog to run well. But it's impossible to have it on FC5 with PHP5.x. How to do?

Best regards. Yacine B.

Change History

Changed 13 years ago by benoitg

  • status changed from new to closed
  • resolution set to invalid

Not a bug. Send this question to a Fedora support forum.

Note: See TracTickets for help on using tickets.